[data]
ini_file '/bootloader/hekate_ipl.ini'
set-ini-val '/switch/.packages/system/config.ini' hekate num 0
set-ini-val '/switch/.packages/system/config.ini' {ini_file(1)} num 1
set-ini-val '/switch/.packages/system/config.ini' {ini_file(2)} num 2
set-ini-val '/switch/.packages/system/config.ini' {ini_file(3)} num 3
set-ini-val '/switch/.packages/system/config.ini' {ini_file(4)} num 4
set-ini-val '/switch/.packages/system/config.ini' {ini_file(5)} num 5
set-ini-val '/switch/.packages/system/config.ini' {ini_file(6)} num 6
set-ini-val '/switch/.packages/system/config.ini' {ini_file(7)} num 7
set-ini-val '/switch/.packages/system/config.ini' {ini_file(8)} num 8
set-ini-val '/switch/.packages/system/config.ini' {ini_file(9)} num 9

ini_file '/switch/.packages/system/config.ini'
set-ini-val /bootloader/hekate_ipl.ini config autoboot {ini_file({ini_file(*开机默认启动,footer)},num)}
set-ini-val /bootloader/hekate_ipl.ini config autoboot_list 0

[OC]
ini_file '/switch/.packages/system/config.ini'
exec {ini_file(*极限超频总开关,footer)}

[on]
remove-ini-section /bootloader/hekate_ipl.ini 真实安全模式
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 emummc_force_disable 1
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 真实安全模式 icon bootloader/res/safe sys.bmp
set-ini-val './Sys Launch/config.ini' 真实安全模式 footer On
remove-ini-section /bootloader/hekate_ipl.ini 虚拟安全模式
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 emummcforce 1
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 pkg3 atmosphere/package3
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 logopath bootloader/bootlogo.bmp
set-ini-val /bootloader/hekate_ipl.ini 虚拟安全模式 icon bootloader/res/safe emmc.bmp
set-ini-val './Sys Launch/config.ini' 虚拟安全模式 footer On
set-ini-val '/config/ultrahand/config.ini' ultrahand notifications true
notify "极限超频开启时禁止关闭安全模式！" 30
set-ini-val '/config/ultrahand/config.ini' ultrahand notifications false